# Baseado na documentação do SICOOB

tipo_registro:
  # Complemento do Registro: Brancos
  pos: [1, 1]
  picture: '9(01)'
  default:  '9'

brancos01:
  pos: [2, 394]
  picture: 'X(393)'
  default:  ''

numero_sequencial:
  # Seqüencial do Registro: Incrementado em 1 a cada registro
  pos: [395, 400]
  picture: '9(06)'
